Subject: [Asrg] Sending error messages for false positives.

From: [email-masked]
Date: Mon, 15 Feb 2010 13:55:32 -0500

I think it is important for MTAs to be configured to filter spam
during delivery, so that spam can be rejected, giving the sender
the responsibility of delivering the error message without causing
backscatter.  Having this configuration makes me comfortable causing a
small number of false positives with MTX_FAIL in return for blocking
more spam.  

Configuration instructions for Postfix + SpamAssassin + Spampd are half
way down this page:

http://wiki.apache.org/spamassassin/IntegratePostfixViaSpampd

In combination with providing the sender a way to validate themselves, such
as MTX, this can be used to slightly increase false positives and reject
more spam without legitimate email being silently lost.

Particularly if such a validation method is your pet project.

-- 
"Speed is a metaphor for freedom."
http://www.ChaosReigns.com